Bug 14425 - Typographical error in C4::Context perldoc
Summary: Typographical error in C4::Context perldoc
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: M. Tompsett
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-19 15:23 UTC by M. Tompsett
Modified: 2016-12-05 21:22 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14425: Typo in C4::Context IsSuperLibrarian perldoc (791 bytes, patch)
2015-06-19 15:27 UTC, M. Tompsett
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14425: Typo in C4::Context IsSuperLibrarian perldoc (895 bytes, patch)
2015-06-19 16:52 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14425: Typo in C4::Context IsSuperLibrarian perldoc (1022 bytes, patch)
2015-06-22 12:15 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description M. Tompsett 2015-06-19 15:23:18 UTC
The perldoc for IsSuperLibrarian has a lower case l.
Comment 1 M. Tompsett 2015-06-19 15:27:24 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-06-19 16:52:20 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-06-22 12:15:33 UTC
Created attachment 40461 [details] [review]
Bug 14425: Typo in C4::Context IsSuperLibrarian perldoc

TEST PLAN
---------
1) git checkout -b bug_14425 origin/master
2) perldoc C4::Context
   /IsSuperlibr
   -- see it is bad.
3) apply patch
4) perldoc C4::Context
   /IsSuperLibr
   -- see it is fixed.
5) koha qa test tools.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Fix typo, no errors.

Signed-off-by: Jonathan Druart <jonathan.druart@koha-community.org>
% git grep -i IsSuperLibrarian|wc -l
55
% git grep IsSuperLibrarian|wc -l
55
Comment 4 Tomás Cohen Arazi 2015-06-22 14:41:19 UTC
Patch pushed to master.

Thanks Mark!
Comment 5 Chris Cormack 2015-06-29 10:00:52 UTC
Pushed to 3.20.x will be in 3.20.2
Comment 6 Liz Rea 2015-07-20 22:06:13 UTC
Pushed to 3.18.x will be in 3.18.09